﻿<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<html>
<head>
    <title>Dodavanje novog dela</title>
</head>
<body>
    <h1>Dodavanje novog dela</h1>
    <p>U ovoj formi mozete da dodate novo delo. Nakon toga pojavice se u listi dela u glavnom prozoru gde ga je moguce prevlaciti ili menjati po potrebi.</p>
    <p>
        Informacije koje treba uneti:
    </p>

    <ul>
        <li>Naziv - bilo kakav niz slova (tekst) koji predstavlja naziv dela.</li>
        <li>Mesto - bilo kakav niz slova (tekst) koji predstavlja mesto na kom je delo nastalo.</li>
        <li>Opis -  bilo kakav niz slova (tekst) koji predstavlja opis dela.</li>
        <li>Godina  izgradnje - bilo kakav niz brojeva koji predstavlja godinu izgradnje dela.</li>
        <li>Epoha - epoha kojoj delo pripada se moze dodati iz padajuceg menija</li>
        <li>Zasticeno - vrednost koja oznacava da li je delo po zastitom drzave ili nije </li>
        <li>Svetsko cudo - vrednost koja oznacava da li je delo svetsko cudo ili nije </li>
        <li>Namena -  bilo kakav niz slova (tekst) koji predstavlja namenu dela.</li>
        <li>Ikonica - prestavlja sliku dela, moze se izabrati pritiskom na dugme "Izaberi ikonicu". Ukoliko slika ne bude izabrana, prikazace se predefinisana ikonica.</li>
    </ul>
</body>
</html>